#!/usr/bin/env python
# encoding: utf-8
# vim:sts=4:sw=4
"""Helps building and automatizing building LibreOffice AppImages."""

from setuptools import setup,find_packages

setup(
    name="loaih",
    version="1.3.1",
    description="LOAIH - LibreOffice AppImage Helpers, help build a LibreOffice AppImage",
    author="Emiliano Vavassori",
    author_email="syntaxerrormmm@libreoffice.org",
    packages=find_packages(exclude=['contrib', 'docs', 'tests']),
    entry_points={
        'console_scripts': [
            'loaih = loaih.script:cli',
        ],
    },
    install_requires=[ 'click', 'lxml', 'packaging', 'pyyaml' ],
    license='MIT',
    url='https://git.libreitalia.org/LibreItalia/loappimage-helpers/',
)
